Debian Bug report logs - #564503
ITP: qjoypad -- Program for mapping gamepad/joystick

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dennis Murczak <dmurczak@googlemail.com>

Date: Sat, 9 Jan 2010 20:42:05 UTC

Owned by: jmetzmeier01@gmail.com

Severity: wishlist

Merged with 642335

Fixed in version qjoypad/4.1.0-1

Done: Jordan Metzmeier <jmetzmeier01@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dmurczak@googlemail.com, <wnpp@debian.org>:
Bug#564503; Package wnpp. (Sat, 09 Jan 2010 20:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dennis Murczak <dmurczak@googlemail.com>:
New Bug report received and forwarded. Copy sent to dmurczak@googlemail.com, <wnpp@debian.org>. (Sat, 09 Jan 2010 20:42:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dennis Murczak <dmurczak@googlemail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: qjoypad -- Converts gamepad input into key presses, mouse clicks or mouse movement, with Qt interface
Date: Sat, 09 Jan 2010 21:38:05 +0100
Package: wnpp
Severity: wishlist


* Package name    : qjoypad
  Version         : 4.0.0
  Upstream Author : John Toman <virtuoussin13@users.sourceforge.net>
* URL             : http://qjoypad.sourceforge.net
* License         : GPL
  Programming Lang: C++
  Description     : Converts gamepad input into key presses, mouse clicks or mouse movement, with Qt interface

QJoyPad  is  a  convenient  little program with a QT interface
that  converts  movement  and  button  presses on a gamepad or
joystick into key presses, mouse clicks, and mouse movement in
XWindows. It should work on almost every Linux system and with
any Linux-supported gaming device.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#564503; Package wnpp. (Wed, 27 Jul 2011 16:31:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:31:11 GMT) Full text and rfc822 format available.

Message #10 received at 564503@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 564503@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qjoypad: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:27 +0200
close 564503
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Dennis Murczak <dmurczak@googlemail.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:41:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:34:37 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Marco Amadori <marco.amadori@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 19:06:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Jan 2012 19:06:06 GMT) Full text and rfc822 format available.

Merged 564503 642335. Request was from Marco Amadori <marco.amadori@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 19:06:07 GMT) Full text and rfc822 format available.

Owner recorded as marco.amadori@gmail.com. Request was from Marco Amadori <marco.amadori@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 19:06:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.' from 'RFP: qjoypad -- Converts gamepad input into key presses, mouse clicks or mouse movement, with Qt interface' Request was from Marco Amadori <marco.amadori@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 19:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, marco.amadori@gmail.com:
Bug#564503; Package wnpp. (Mon, 27 May 2013 14:10:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, marco.amadori@gmail.com. (Mon, 27 May 2013 14:10:45 GMT) Full text and rfc822 format available.

Message #29 received at 564503@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 564503@bugs.debian.org
Cc: control@bugs.debian.org
Subject: qjoypad: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:23 +0200
retitle 564503 RFP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.
noowner 564503
tag 564503 - pending
thanks

Hi,

This is an automatic email to change the status of qjoypad back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting qjoypad, please send a mail to
<control@bugs.debian.org> with:

 retitle 564503 ITP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.
 owner 564503 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <564503@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.' from 'ITP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:31:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by marco.amadori@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:31:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#564503; Package wnpp. (Tue, 08 Oct 2013 03:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordan Metzmeier <jmetzmeier01@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 08 Oct 2013 03:39:08 GMT) Full text and rfc822 format available.

Message #38 received at 564503@bugs.debian.org (full text, mbox):

From: Jordan Metzmeier <jmetzmeier01@gmail.com>
To: 564503@bugs.debian.org
Subject: control@bugs.debian.org
Date: Mon, 7 Oct 2013 22:34:56 -0500
retitle 564503 ITP: qjoypad -- Program for mapping gamepad/joystick
events to mouse/keyboard events.
owner 564503 jmetzmeier01@gmail.com
thanks.

I am working on a package for qjoypad. I will be discussing with the
debian-games team regarding team ownership of the package.

Best regards,
-- 
Jordan Metzmeier
502-345-1180



Changed Bug title to 'ITP: qjoypad -- Program for mapping gamepad/joystick' from 'RFP: qjoypad -- Program for mapping gamepad/joystick events to mouse/keyboard events.' Request was from Jordan Metzmeier <jmetzmeier01@gmail.com> to control@bugs.debian.org. (Tue, 08 Oct 2013 04:03:04 GMT) Full text and rfc822 format available.

Owner recorded as jmetzmeier01@gmail.com. Request was from Jordan Metzmeier <jmetzmeier01@gmail.com> to control@bugs.debian.org. (Tue, 08 Oct 2013 04:03:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 564503: 739585 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 20 Feb 2014 16:39:11 GMT) Full text and rfc822 format available.

Reply sent to Jordan Metzmeier <jmetzmeier01@gmail.com>:
You have taken responsibility. (Tue, 04 Mar 2014 13:03:11 GMT) Full text and rfc822 format available.

Notification sent to Dennis Murczak <dmurczak@googlemail.com>:
Bug acknowledged by developer. (Tue, 04 Mar 2014 13:03:11 GMT) Full text and rfc822 format available.

Message #49 received at 564503-close@bugs.debian.org (full text, mbox):

From: Jordan Metzmeier <jmetzmeier01@gmail.com>
To: 564503-close@bugs.debian.org
Subject: Bug#564503: fixed in qjoypad 4.1.0-1
Date: Tue, 04 Mar 2014 13:00:07 +0000
Source: qjoypad
Source-Version: 4.1.0-1

We believe that the bug you reported is fixed in the latest version of
qjoypad, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564503@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordan Metzmeier <jmetzmeier01@gmail.com> (supplier of updated qjoypad package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 26 Feb 2014 00:00:31 -0600
Source: qjoypad
Binary: qjoypad
Architecture: source amd64
Version: 4.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Jordan Metzmeier <jmetzmeier01@gmail.com>
Description: 
 qjoypad    - Program for mapping gamepad/joystick events to mouse/keyboard eve
Closes: 564503
Changes: 
 qjoypad (4.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #564503)
Checksums-Sha1: 
 491d189cc1e867af48fe1690c6090e96a9b09779 1978 qjoypad_4.1.0-1.dsc
 16fcc735f06a1f0aac3a09ec70114bc1ad84db91 83064 qjoypad_4.1.0.orig.tar.gz
 ec8d55eff9d5a51e6b2ae3b29f68405adcf35e0a 4704 qjoypad_4.1.0-1.debian.tar.xz
 08969d7fe0784b08309617dc4bea844416ee5fb2 101862 qjoypad_4.1.0-1_amd64.deb
Checksums-Sha256: 
 da3e81b360e53c502a17967ad5d7845998601ade3b4f51adc158254d637f4e82 1978 qjoypad_4.1.0-1.dsc
 8045a8113214c1f9291d8abacbc2d209d306d4e65ca960c842c1b7bf1ce2a310 83064 qjoypad_4.1.0.orig.tar.gz
 b19ba0ecc1c02119ad7330b23939c22f45f2e2cc34d852f9032fb353525ba06e 4704 qjoypad_4.1.0-1.debian.tar.xz
 b0a056fdd642f05f1702da07dedb3e5921ed95bd8933da37dc3b99b4e0c00177 101862 qjoypad_4.1.0-1_amd64.deb
Files: 
 5c3a8342aab59eefbaca1b157fb2ed97 1978 utils extra qjoypad_4.1.0-1.dsc
 64c40806d7f0a3487c363cb99cde4fbb 83064 utils extra qjoypad_4.1.0.orig.tar.gz
 2a6226d16f0844dbdb35a7dcec0c9a14 4704 utils extra qjoypad_4.1.0-1.debian.tar.xz
 28a181816a66382bc10952358b3c37c9 101862 utils extra qjoypad_4.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTDk5DAAoJEHWXeKmja0lPShIQAJTeWUpLWt+yq3f+54GEitq5
WROyc4tlf4hGu4VY4wGU3fvla0jtldzi+lJR4EAfxLUBplVCJfUFrxgWF+ZffYid
fi+3ONqUuVwu79Pesj29kEUcg3JkLLmYx6M9DcBbMQ2PX3eMSZNTiJeoFFApfy1v
7m/Zywz/oMhzoPjf9nTzOt2usKe1MSm6lS7OgmCxB2Fil+jPKQu7HFkwxHSf8BkI
buE9H3NSK8E+gfkclhQYzewLFl5vf7D1xlw7j4nxzCeuQr87ZocO0Awiddu1Bg91
AwNtnCLg17u9DQnvryl0VOEk1jBy5579ECejzU7raMvP/6dWmvQ9+8D8imDHAfOm
c4cpIrYN0hQg43buQSMptn8XpoVTqjmHTrTXXj148pvcfqtPwfFSvsR3kRjhJOw0
CaFbGZl4FujLlHCUrHFl2gQ5vM3RbfRcew3aQvMAbMpvzn25lgKy3HjrPDFWWmGq
Hg5qZHN/U14bIyrASkGub0fEq+//Cj/vusyYu0XD+0z/4P9optBncHcePIKlixME
9WyF1QPpV5m5cFUUcAX2EBTcMiEZMunRiLocuXtBrQdQ62UK/Y2Rqxb50++eWsXw
tlQ5eSN3p5c7rAhPyKmWKntwECbHZuZHcMH2QIuQiXdWDTKNFYTeT9IS3QtFIg8j
lxF75TTO+Vy1SjqX2WX0
=kQvl
-----END PGP SIGNATURE-----




Reply sent to Jordan Metzmeier <jmetzmeier01@gmail.com>:
You have taken responsibility. (Tue, 04 Mar 2014 13:03:12 GMT) Full text and rfc822 format available.

Notification sent to Pawel Rozanski <rozie@poczta.onet.pl>:
Bug acknowledged by developer. (Tue, 04 Mar 2014 13:03:12 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Apr 2014 07:25:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:58:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.